Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000305ScribusStory Editor / Text Framespublic2004-02-28 15:382006-05-03 00:06
Reporterufechner 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformallOSallOS Versionall
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0000305: column borders should be shown
DescriptionIf a textframe has more than one column, it would be nice to see the borders of the columns (right and left border) on the screen in the same way, as guides are shown.
Additional InformationScribus 1.15 on gentoo linux.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0000847)
cbradney (administrator)
2004-03-31 02:06

LinuxLingam wants colour margins and guides to be shown.
(0009904)
mhanski (developer)
2006-04-13 21:10

Planned in Roadmap Extras http://wiki.scribus.net/index.php/1.3.x_Roadmap_Extras [^]
with no ETA

Changing the status to acknowledged

- Issue History
Date Modified Username Field Change
2004-02-28 15:38 ufechner New Issue
2004-03-31 02:06 cbradney Note Added: 0000847
2006-04-11 15:22 mhanski OS => all
2006-04-11 15:22 mhanski OS Version => all
2006-04-11 15:22 mhanski Platform => all
2006-04-11 15:22 mhanski Product Version => 1.3.4cvs
2006-04-13 21:10 mhanski Note Added: 0009904
2006-04-13 21:10 mhanski Status new => acknowledged
2006-05-02 13:57 cbradney Status acknowledged => resolved
2006-05-02 13:57 cbradney Fixed in Version => 1.3.4cvs
2006-05-02 13:57 cbradney Resolution open => fixed
2006-05-02 13:57 cbradney Assigned To => cbradney
2006-05-03 00:06 mhanski Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker